set v=214
if exist PC64W%v%.zip del PC64W%v%.zip
if exist PC64W%v%.exe del PC64W%v%.exe
copy PC64Win.exe ..
copy ..\..\Setup\WinRel\Setup.exe ..
copy ..\..\Database\Release\Database.exe ..
pkzip -ex PC64W%v%.zip ..\*.*
pkzip -d PC64W%v%.zip License.dat
pkzip -ex -rP PC64W%v%.zip Games\*.*
start /wait C:\WinZipSE\WinZipSE.exe C:\_\PC64Win\EDK\PC64W%v%.zip -standard -3 -d C:\PC64Win -c Setup.exe
del PC64W%v%.zip
del ..\PC64Win.exe
del ..\Setup.exe
del ..\Database.exe
PC64W%v%.exe
set v=
